Bug 7598 - [UPDATE REQUEST] x11-driver-video-intel => git rev. 8f33f80 (2016-09-23)
: [UPDATE REQUEST] x11-driver-video-intel => git rev. 8f33f80 (2016-09-23)
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-15 12:47 MSK by Eugene Shatokhin
Modified: 2017-01-02 19:53 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-12-15 12:47:01 MSK
Upstream update.
Comment 1 Eugene Shatokhin 2016-12-15 12:47:54 MSK
Advisory:
The X11 driver for Intel graphics was updated to git rev. 8f33f80 (2016-09-23).


Build lists:
https://abf.io/build_lists/2790438
https://abf.io/build_lists/2790439
Comment 2 Vladimir Potapov 2016-12-21 13:22:58 MSK
The update is sent to expanded testing
*************************************
Comment 3 Vladimir Potapov 2017-01-02 13:46:58 MSK
x11-driver-video-intel-2.99.917-1.20160923.2
https://abf.io/build_lists/2790438
https://abf.io/build_lists/2790439
**************************** Advisory ****************************
The X11 driver for Intel graphics was updated to git rev. 8f33f80 (2016-09-23).
******************************************************************
QA Verified